var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/[locale]/manifest.json/route.js")
R.c("server/chunks/[root-of-the-server]__e2208aae._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_[locale]_manifest_json_route_actions_3ac5a13d.js")
R.m(151878)
module.exports=R.m(151878).exports
